
a
{
	color: #000000;
}

a:hover
{
	color: #FFFFFF;
}

a.teamsel
{
	color: #b17600;
}

a.teamsel:hover
{
	color: #FFFF00;
}

table.style th,
table.feuille th
{
	background-color: #0B255B;
	color: #FFFF40;
}

table.style td.teamsel
{
	color: #b17600;
}

table.style tr:hover td.teamsel
{
	color: #FFFF00;
}

table tr.row0 td,
table tr.row0 td.header,
table tr.row0 th
{
	background-color: #8F93B0;
	color: #000000;
}

table.style tr.row0 td.teamsel
{
	color: #D0D000;
}

div.row1,
table tr.row1 td,
table.plan tr td.row1,
table tr.row1 th
{
	background-color: #E0E0FF;
	color: #000000;
}

div.row2,
table tr.row2 td,
table.plan tr td.row2,
table tr.row2 th
{
	background-color: #C0C0FF;
	color: #000000;
}

div.row0:hover,
div.row1:hover,
div.row2:hover,
table.style tr.row0:hover td,
table.style tr.row0:hover th,
table.style tr.row1:hover td,
table.style tr.row1:hover th,
table.style tr.row2:hover th,
table.style tr.row2:hover td
{
	background-color: #8080C0;
}

table.teamsel th
{
	padding-left:5px;
	padding-right:5px;
}
	
table.teamsel tr.row0 td.team,
table.teamsel tr.row1 td.team,
table.teamsel tr.row2 td.team
{
	color: #000000;
}

table.teamsel tr.row0:hover td.team,
table.teamsel tr.row1:hover td.team,
table.teamsel tr.row2:hover td.team,
table.style tr.row0:hover td a.teamsel,
table.style tr.row1:hover td a.teamsel,
table.style tr.row2:hover td a.teamsel
{
	color: #FFFF00;
}

select,
input,
textarea
{
	background-color: #b0b0ff;
}

table.feuille
{
	empty-cells: hidden;
}

table.feuille td.blanc,
table.feuille td.jaune,
table.feuille td.rouge
{
	empty-cells: hidden;
}

input.sondage
{
	background-color: transparent;
}
